body{
  font-family: 'Readex Pro';
}
.sectoherdbg {
  background: #F5F5F5;
}

.sectophertext {
  margin: 0;
  padding: 10px 0;
  text-align: center;
  font-family: 'Readex Pro';
  font-size: 14px;
  display: flex;
  justify-content: center;
}

.sectophertext a {
  color: #333;
  text-decoration: none;
  font-weight: 400;
  padding-right: 20px;
}

.sectophertext a:hover {
  text-decoration: underline;
  color: #841A0B;
}

.secdbg {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  padding: 10px 0;
}

.staricbg {
  display: flex;
  align-items: center;
  gap: 10px;
}

.label {
  font-size: 16px;
  font-weight: 500;
  color: #333;
}

.stars {
  color: #f1c40f;
  font-size: 18px;
  letter-spacing: 2px;
}

.social-icons a {
  margin: 0 6px;
  font-size: 20px;
  color: #841A0B;
  text-decoration: none;
}

.social-icons a:hover {
  opacity: 0.6;
}

.seccaetbg {
  display: flex;
  align-items: center;
  gap: 15px;
}

.headermenusec {
  font-family: 'Readex Pro';
  font-size: 16px;
  color: #2B2B2B;
}

.headermenusec:hover {
  color: #841A0B !important;
}

.nav-link:focus,
.nav-link:hover {
  color: #841A0B !important;
}

ul.navbar-nav.mb-2.mb-lg-0 {
  margin-left: 40px;
}

.sec-space-left-right-nav {
  padding: 0px 40px;
}

.mobile-bottom-bar {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #111;
  padding: 8px 0;
  display: flex;
  justify-content: space-around;
  align-items: center;
  z-index: 9999;
  border-top: 1px solid #333;
}

.mob-item a {
  color: #fff;
  text-decoration: none;
}

.mobile-bottom-bar .mob-item {
  text-align: center;
  color: #fff;
  position: relative;
}

.mobile-bottom-bar .mob-item i {
  font-size: 20px;
  display: block;
}

.mobile-bottom-bar .mob-item span {
  font-size: 12px;
  margin-top: 2px;
  display: block;
  color: #fff;
  font-family: 'Readex Pro';
}

.mobile-bottom-bar .mob-badge {
  position: absolute;
  top: -3px;
  right: -8px;
  background: #b1120f;
  color: white;
  font-size: 10px;
  padding: 1px 5px;
  border-radius: 50px;
}

.search-box {
  display: flex;
  align-items: center;
  background: #f6f6f6;
  padding: 8px 14px;
  border-radius: 30px;
  gap: 10px;
  min-width: 260px;
}

.search-box i {
  color: #fff;
  background: #222;
  width: 42px;
  height: 42px;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
}

.search-box input {
  border: none;
  outline: none;
  background: transparent;
  font-size: 15px;
  width: 100%;
}

.icon-btn {
  background: #222;
  width: 42px;
  height: 42px;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  cursor: pointer;
}

.icon-btn i {
  color: #fff;
  font-size: 20px;
}

.cart-icon .badge {
  position: absolute;
  top: -3px;
  right: -3px;
  background: #9b1b14;
  color: #fff;
  font-size: 10px;
  padding: 2px 5px;
  border-radius: 50%;
}

/* Loader -start */
#pageloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 900px;
  background: #ffffff;
  z-index: 999999;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.4s ease;
}

.loader-box {
  text-align: center;
}

.loader-gif {
  width: 100%;
  height: auto;
}

#pageloader.hide {
  opacity: 0;
  pointer-events: none;
}

/* Loader -end */

.srcmobilehero {
  display: none;
}

/* deler -item */
.delivery-bar {
  background: #f7f7f7;
  padding: 12px 20px;
  border-radius: 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 25px;
  overflow-x: auto;
  white-space: nowrap;
  margin-top: 20px;
}

.delivery-bar .d-item {
  display: flex;
  align-items: center;
  gap: 10px;
}

.delivery-bar .d-item i {
  font-size: 22px;
  color: #000;
}

.delivery-bar .d-item p {
  margin: 0;
  font-size: 16px;
  color: #000;
  font-family: 'Readex Pro';
}

.delivery-bar .d-item p span {
  color: #2B2B2B !important;
  font-family: 'Readex Pro';
  font-size: 14px;
}

.delivery-bar .d-item p span a {
  color: #2B2B2B !important;
  font-family: 'Readex Pro';
  font-size: 14px;
}

/* category */
.cat-card {
  position: relative;
  background: #f7f7f7;
  border-radius: 18px;
  overflow: hidden;
}

.new-badge {
  position: absolute;
  top: 12px;
  right: -40px;
  background: #2B2B2B;
  color: #FFD100;
  font-family: 'Fredoka';
  font-size: 11px;
  font-weight: 600;
  padding: 6px 40px;
  transform: rotate(45deg);
  letter-spacing: 0.5px;
  border-radius: 3px;
  z-index: 10;
}

.secpadbg {
  padding: 22px;
}

.cat-img img {
  width: 100%;
  border-radius: 14px 14px 0px 0px;
  margin-bottom: 10px;
  transition: transform 0.35s ease;
}

.cat-card:hover .cat-img img {
  transform: scale(1.04);
}


.seccatname p {
  font-family: 'Readex Pro';
  font-size: 14px;
  font-weight: 500;
  color: #2B2B2B;
}

.cat-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.cat-content h4 {
  margin: 0;
  font-family: 'Fredoka';
  font-size: 30px;
  font-weight: 700;
  color: #222;
}

.cat-btn {
  width: 38px;
  height: 38px;
  border: none;
  outline: none;
  background: #2B2B2B;
  color: #fff;
  border-radius: 12px;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cat-btn:hover {
  background: #841A0B;
}

/* Taste it, Love it */
.seclovebg {
  padding: 40px 10px;
}

.sclovtitle {
  font-family: 'Readex Pro';
  font-size: 20px;
  font-weight: 700;
}

.category-tabs {
  display: flex;
  gap: 10px;
}

.tab-btn {
  border: 0;
  background: none;
  border: 1px solid #E6E6E6;
  font-size: 14px;
  padding: 6px 18px;
  border-radius: 20px;
  font-weight: 600;
  cursor: pointer;
  font-family: 'Readex Pro';
}

.tab-btn.active {
  background: #FFD100;
  border: 2px solid #FFD100;
}

.view-all {
  font-weight: 600;
  color: #002842;
  text-decoration: none;
  font-size: 14px;
  font-family: 'Readex Pro';
}

.p-card {
  background: #fff;
  border: 1px solid #eee;
  border-radius: 16px;
  padding: 15px;
  text-align: center;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.06);

  /* animation prep */
  transition: 
    transform 0.35s ease,
    box-shadow 0.35s ease,
    border-color 0.35s ease;
}

/* HOVER EFFECT */
.p-card:hover {
  border-color: #841A0B;
  transform: translateY(-8px) scale(1.03);
  box-shadow: 0 16px 30px rgba(132, 26, 11, 0.25);
}

.p-card img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.secimghh {
  height: 278px !important;
}

.ptitle {
  font-family: 'Readex Pro';
  font-size: 16px;
  color: #2B2B2B;
  text-align: start;
}

.price {
  font-family: 'Readex Pro';
  text-align: start;
  font-size: 16px;
  font-weight: bold;
  margin-top: 5px;
  color: #841A0B;
  display: flex;
}

.p-card a {
  text-decoration: none;
}

.price img {
  width: 20% !important;
  margin: 0;
  padding-right: 5px;
}

.price.red {
  color: #d32f2f;
}

.owl-nav button {
  background: #fff !important;
  border: 2px solid #ddd !important;
  width: 36px;
  height: 36px;
  border-radius: 10px !important;
  position: absolute;
  top: 40%;
}

.owl-nav button:hover {
  border: 2px solid #841A0B !important;
}

.owl-nav .owl-prev {
  left: -15px;
}

.owl-nav .owl-next {
  right: -15px;
}

.owl-nav i {
  font-size: 20px;
}

.owl-nav button:hover i {
  color: #841A0B !important;
}

.p-card:hover .ptitle {
  color: #841A0B;
}

.product-slider .owl-dots {
  position: relative;
  margin-top: 25px;
  height: 4px;
}

.product-slider .owl-dots::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 3px;
  background: #ddd;
  border-radius: 10px;
}

.product-slider .owl-dot {
  position: absolute;
  top: 0;
  height: 4px;
  transition: all 0.3s ease;
}

.product-slider .owl-dot span {
  display: block;
  width: 120px;
  height: 3px;
  background: #9d1a1a;
  border-radius: 10px;
  transition: 0.3s ease;
}

.product-slider .owl-dot {
  width: 120px;
}


.product-slider .owl-dot.active span {
  background: #9d1a1a;
}

/* flash */
.flash-banner {
  width: 100%;
  background: #7A1F15;
  border-radius: 70px;
  padding: 10px 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 25px;
  color: #fff;
  font-family: Arial, sans-serif;
}

.flash-left {
  display: flex;
  align-items: center;
  gap: 15px;
}

.flash-left .icon {
  font-size: 28px;
}

.flash-left .text-top {
  font-family: 'Readex Pro';
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0.5px;
}

.flash-left .text-big {
  font-family: 'Fredoka';
  font-size: 50px;
  font-weight: 900;
  margin-top: -5px;
}

.flash-products {
  position: relative;
}

.flash-products img {
  height: auto;
  width: 315px;
  position: absolute;
  margin-top: -80px;
  margin-left: -145px;
}

.flash-middle {
  text-align: left;
}

.flash-middle .title {
  font-family: 'Readex Pro';
  font-size: 20px;
  font-weight: 500;
}

.flash-middle .sub {
  font-size: 16px;
  margin-top: 3px;
  font-family: 'Readex Pro';
}


.flash-btn a {
  background: #fff;
  color: #7A1F15;
  padding: 10px 28px;
  border-radius: 30px;
  font-weight: 600;
  text-decoration: none;
  font-size: 14px;
  transition: 0.3s;
}

/*  */
.flash-btn a:hover {
  opacity: 0.8;
}

/*  Shop by Animal */
.secshopbg {
  padding: 40px 10px;
}

.secsoptitle {
  font-family: 'Readex Pro';
  font-size: 20px;
  color: #002842;
  font-weight: 500;
  padding-bottom: 20px;
}

.animal-slider .animal-box {
  text-align: center;
  text-decoration: none;
  display: block;
}
.animal-box {
  transition: transform 0.35s ease;
}

.animal-box .img-wrap {
  width: 130px;
  height: 150px;
  margin: auto;
  transition: transform 0.35s ease;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.animal-box .img-wrap::before {
  content: "";
  position: absolute;
  inset: 0;
  top: 44px;
  width: 85%;
  height: 73%;
  left: 9px;
  background: #f3f3f3;
  border-radius: 40% / 30%;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
    transition: background 0.35s ease, transform 0.35s ease;
  z-index: 1;
}
.animal-box:hover .img-wrap::before {
  background: #841A0B;
}
.animal-box img {
  width: 110px;
  height: auto;
   transition: transform 0.35s ease;
  position: relative;
  bottom: 10px;
  z-index: 2;
}
/* HOVER EFFECT */
.animal-box:hover .img-wrap {
  transform: translateY(-8px);
}

.animal-box:hover .img-wrap::before {
  background: #841A0B;
  transform: scale(1.05);
}

.animal-box:hover img {
  transform: translateY(-6px) scale(1.08);
}
.animal-box p {
  margin-top: 12px;
  font-size: 20px;
  font-weight: 700;
  color: #002d47;
  font-family: 'Readex Pro';
}

.animal-slider .owl-nav {
  display: none;
}

.animal-slider .owl-dots {
  display: none;
}

.secpetbg {
  padding: 0px;
}

.secpetbg2 {
  padding: 60px;
  background-color: #841A0B;
  border-radius: 0px 20px 20px 0px;
}

.secimgbgdog {
  width: 100%;
  border-radius: 20px 0px 0px 20px;
}

.secpetbgmain {
  padding-bottom: 40px;
}

.secpetbg2 {
  padding: 40px;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;

}

.secpetbg2 .pet-icon {
  width: 70px;
  margin-bottom: 20px;
}

.secpetbg2 h3 {
  font-size: 45px;
  font-weight: 800;
  margin-bottom: 20px;
  font-family: 'Fredoka';
}

.secpetbg2 p {
  font-family: 'Readex Pro';
  font-size: 16px;
  line-height: 26px;
  width: 90%;
  margin-bottom: 30px;
}

.btn-group-pet {
  display: flex;
  align-items: center;
  gap: 15px;
}

/* Left Big Button */
.btn-appoint {
  background: #fff;
  color: #7b220e;
  font-weight: 700;
  padding: 12px 26px;
  border-radius: 40px;
  font-size: 15px;
  text-decoration: none;
  transition: 0.3s;
}

.btn-appoint:hover {
  background: #f1f1f1;
}

.btn-view {
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  text-decoration: none;
}

.btn-view span {
  font-size: 18px;
  font-weight: 700;
}
/*   Grooming css */
.service-card {
  background: #fff;
  padding: 40px 25px;
  border-radius: 15px;
  text-align: center;
  height: 278px;

  position: relative;
  overflow: hidden;
  transition: transform .35s ease, box-shadow .35s ease;
}

.service-card::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 15px;
  padding: 2px; 

  background: linear-gradient(
    90deg,
    #841A0B,
    transparent,
    #841A0B,
    transparent
  );
  background-size: 300% 100%;

  animation: borderRun 1.6s linear infinite;
  pointer-events: none;

  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;
}

@keyframes borderRun {
  0%   { background-position: 0% 0%; }
  100% { background-position: 300% 0%; }
}

.service-card:hover {
  transform: scale(1.06) translateY(-6px);
}

.service-card h4,
.service-card p {
  transition: color .3s ease;
}

.service-card:hover h4,
.service-card:hover p {
  color: #841A0B;
}



.icon-box {
  width: 80px;
  height: 80px;
  background: #f6f6f6;
  border-radius: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  margin-bottom: 15px;
}

.icon-box img {
  width: 55px;
  opacity: 0.7;
}

.service-card h4 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 10px;
  transition: .3s;
  font-family: 'Fredoka';
}

.service-card p {
  font-size: 14px;
  color: #444;
  transition: .3s;
  font-family: 'Readex Pro';
}
/* New Pet in Home */

.secpethomebg{
  background: #2B2B2B;
  padding: 20px;
  border-radius: 20px;
}
.new-pet-home{
  height: 110px;
  position: relative;
  background-image: url("../images/cat-bg.png");
  background-position: right;
  background-repeat: no-repeat;
  margin-top: 100px;
}
.cat-image{
  position: absolute;
  bottom: 0px;
}
.new-pet-home h4{
  color: #ffffff;
  margin-bottom: 0px;
  font-family: 'Fredoka';
}
.new-pet-home i{
  background-color: #E5EEFF;
  height: 60px;
  width: 1px;
  margin: 0px 20px;
}
.new-pet-home p{
  color: #E5EEFF;
  margin-bottom: 0px;
  font-size: 13px;
  margin-right: 30px;
}
.new-pet{
  display: flex;
  align-items: center;
  justify-content: end;
  height: 100%;
  margin-right: 15%;
}
.new-pet a{
  font-weight: 600;
  text-decoration: none;
  color: #E5EEFF;
  font-size: 14px;
}
.new-pet{
  position: relative;
}
.new-pet:before{
  content: "";
  position: absolute;
  background-image: url("../images/rope.png");
  width: 60px;
  height: 60px;
  top: -33px;
  left: 460px;
  right: 0;
  margin: auto;
}

/* Brands We Love */
.brands-we-love {
  padding: 60px 0;
  background: #fff;
}

.brands-we-love .container {
  max-width: 1200px;
  margin: auto;
  padding: 0 15px;
}

.brands-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
}

.brands-header h3 {
  font-size: 22px;
  font-weight: 600;
  color: #002842;
  font-family: 'Readex Pro';
}

.view-all {
  font-size: 14px;
  color: #002842;
  text-decoration: none;
  font-family: 'Readex Pro';
  font-weight: 500;
}

.view-all span {
  font-size: 18px;
  margin-left: 3px;
}

.brands-row {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 15px;
}

.brand-box {
  background: #f7f7f7;
  border-radius: 12px;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s ease;
}

.brand-box img {
  max-width: 100%;
  object-fit: contain;
}

.brand-box:hover {
  background: #fff;
  box-shadow: 0 6px 18px rgba(0,0,0,0.08);
}
/* reviews */
.secrevimg {
  padding: 60px 15px;
}

.reviews-wrapper {
  display: grid;
  grid-template-columns: 1.2fr 2.8fr;
  gap: 30px;
  align-items: center;
}

.google-summary {
 display: flex;
}

.dog-img {

}

.google-logo {
  width: 100%;
  margin-top: 10px;
}

.stars {
  color: #f4b400;
  font-size: 18px;
}

.review-card {
  background: #fff;
  padding: 30px;
  border-left: 1px solid #eee;
}

.review-card h4 {
  font-size: 16px;
  margin: 10px 0;
}

.review-card p {
  font-size: 14px;
  color: #555;
  line-height: 1.6;
}

.review-card .name {
  display: block;
  font-weight: 600;
  margin-top: 10px;
}

.review-card .time {
  font-size: 12px;
  color: #888;
}

.reviews-slider .owl-stage {
  display: flex;
}

.reviews-slider .owl-item {
  display: flex;
}

.secbgdelbg{
background: #f7f7f7;
padding: 10px 0px;
}
.sechr{
  margin: 0;
}
/* FOOTER BASE */
.footerbg{
  background:#f7f7f7;
  font-family:Arial, sans-serif;
  padding:60px 0 40px;
}

/* TOP FOOTER – 5 COLUMN CUSTOM */
.footer-top-custom{
  display:grid;
  grid-template-columns:repeat(5, 1fr);
  gap:60px;
  padding-bottom:30px;
}

.footer-col h6{
  font-size:16px;
  font-weight:600;
  font-family: 'Readex Pro';
  margin-bottom:15px;
}

.footer-list{
  list-style:none;
  padding:0;
  margin:0;
}

.footer-list li{
  margin-bottom:10px;
}

.footer-list a{
  font-size:14px;
  font-size: 'Readex Pro';
  color:#222;
  text-decoration:none;
}

.footer-list a:hover{
  text-decoration:underline;
}

.footer-text{
  font-size:14px;
  margin-bottom:8px;
    font-size: 'Readex Pro';
}
.footer-text a {
  font-size:14px;
  margin-bottom:8px;
    font-size: 'Readex Pro';
    text-decoration: none;
    color: #2B2B2B;
}

.footerbg hr{
  border:none;
  border-top:1px solid #ddd;
  margin:0px 0 25px;
}

/* BOTTOM FOOTER */
.footer-bottom{
  display:flex;
  justify-content:space-between;
  align-items:flex-start;
  gap:30px;
}

.footer-social a{
  width:36px;
  height:36px;
  border:1px solid #ccc;
  border-radius:50%;
  display:inline-flex;
  align-items:center;
  justify-content:center;
  color:#333;
  margin-right:8px;
}

.footer-copy{
  font-size:13px;
  color:#555;
  margin-top:15px;
}

.footer-copy a{
  color:#555;
  text-decoration:none;
}

.footer-right{
  max-width:420px;
}

.footer-sub-text{
  font-size:14px;
  margin-bottom:12px;
}

/* SUBSCRIBE */
.footer-subscribe{
  display:flex;
}

.footer-subscribe input{
  flex:1;
  padding:10px 14px;
  border:1px solid #ddd;
  border-radius:20px 0 0 20px;
  outline:none;
}

.footer-subscribe button{
  padding:10px 22px;
  background:#8c1d0e;
  color:#fff;
  border:none;
  border-radius:0 20px 20px 0;
  cursor:pointer;
}


.banner-section, .inner-page-title  {
    overflow: hidden;
    background-image: url(../images/inner-bg.jpg);
    padding: 100px 0px;
    background-size: cover;
    position: relative;
    text-align: center;
    color: #fff;
    margin-bottom: 50px;
}

.inner-page-title a{
  color: #fff;
}

.btn-style{
  padding: 10px 22px;
  background: #8c1d0e;
  color: #fff;
  border-radius: 20px;
}

.btn-style:hover{
  background: #fff;
  border-color: #8c1d0e;
  color: #8c1d0e;  
}

.search-style {
    position: relative;
}

.search-style input {
  border-radius: 50px;
  border: 1px solid #A5A5A5;
  padding: 0px 20px;
  height: 50px;
  margin-bottom: 30px;
}

.search-style button {
    border: 0px;
    background-color: transparent;
    position: absolute;
    top: 3px;
    right: -3px;
}

.product-image {
    text-align: center;
    overflow: hidden;
}

.dis-view {
  margin-bottom: 20px;
  position: relative;
}

.product-image {
    border-radius: 30px;
    background-color: #ffffff;
    margin-bottom: 30px;
}

.product-image img {
    /* width: 100%; */
    max-width: 200px !important;
    max-height: 200px !important;
}

.product-box h6 {
    color: #1D256B;
    font-size: 18px;
    font-weight: 600;
}

.product-box h6 {
    color: #1D256B;
    font-size: 18px;
    font-weight: 600;
}

.product-box p {
    font-family: 'Roboto', sans-serif;
    color: #1D256B;
    font-size: 16px;
}

.product-box {
    text-align: center;
    margin-bottom: 60px;
    text-decoration: none;
    display: block;
}

.pagination {
    margin: 20px 0;
    float: inline-end;
    justify-content: center;
}

.pagination a.active {
    pointer-events: none !important;
    background-color: #8c1d0e;
    color: white;
}

.pagination a {
    margin: 0 5px;
    padding: 8px 12px;
    border: 1px solid #8c1d0e;
    border-radius: 5px;
    color: #8c1d0e;
    text-decoration: none;
}

.custom-control-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.color-black {
    color: black !important;
}

.decoration-none {
    text-decoration: none !important;
}

.arrivals-img {
    background-color: #f5f5f5;
    border-radius: 18px;
    height: 100px;
    overflow: hidden;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.filter-body .accordion-body {
    padding: 20px 0px 0px;
}

.custom-control {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    min-height: 1.5rem;
    padding-left: 1.5rem;
    margin-right: 1rem;
}

.new-arrivals-sidebar p {
    font-size: 15px;
    color: #1D256B;
    font-family: 'Roboto', sans-serif;
}

.from-to{
    margin: 20px 0px;
}

.product-section-header {
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.filters-actions select {
    width: 180px;
    height: 35px;
    border-radius: 50px;
    background-color: #D0F9FF;
}

.recommended-products-section {
    padding-bottom: 100px;
}

.offer-img {
  max-width: 70px;
  position: absolute;
  top: 5px;
  left: 10px;
  transform: rotate(-40deg);
}
.secbgmess{
      background: #eeee;
    padding:60px;
    margin-top: 50px;
}
.flash-banner2{
     background: #7A1F15;
    border-radius: 20px;
    padding: 40px 40px;
    margin-top: 40px;
    color: #fff;
    font-family: Arial, sans-serif;
}
  
.section-title2 h3 {
    font-size: 50px;
}  
  
  .owl-carousel .owl-stage-outer {
    padding-top: 17px;
}

/* speech bubble */
.animal-box .hover-msg {
  position: absolute;
  top: -15px;
  right: -36px;
  background: #fff;
  color: #000;
  font-size: 12px;
  padding: 6px 10px;
  border-radius: 20px;
  box-shadow: 0 6px 15px rgb(108 108 108 / 20%);
  opacity: 0;
  transform: translateY(10px) scale(0.9);
  transition: 0.35s ease;
  pointer-events: none;
  z-index: 5;
}

/* bubble tail */

/* hover show message */
.animal-box:hover .hover-msg {
  opacity: 1;
  transform: translateY(0) scale(1);
}
.animal-box .hover-msg::after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 34%;
    width: 12px;
    height: 12px;
    background: #fff;
    transform: translateX(-50%) rotate(45deg);
    border-radius: 2px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.15);
}
ul.footer-list li a:hover {
    color: #8c1d0e;
}
.qty-container {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    border-radius: 50px;
    overflow: hidden;
}
button.qty-btn-minus.btn-light, button.qty-btn-plus.btn-light {
    background: #841a0b;
    width: 100%;
    height: 50px;
    color: #fff;
    border: 0;
}
.qty-container input.input-qty
 {
    border: 1px solid #D9D9D9;
    background: #F9F9F9;
    width: 85px;
    height: 50px;
    padding: 5px;
    text-align: center;
}
button.qty-btn-minus.btn-light, button.qty-btn-plus.btn-light
 {
    background: #841a0b;
    width: 100%;
    height: 50px;
    color: #fff;
    border: 0;
}